/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */



/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: relative;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
  height: auto;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  background-color: #777;
}
.carousel-inner > .item > img {
  position: relative;
  min-height:100%;
  min-width:100%;
  width:auto;
  height: auto;

}







/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */



.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 30px 0 10px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}



/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 50px;
  }
}


/* hexagon */

.hexagon {
  position: relative;
  width: 160px; 
  height: 92.38px;
  margin: 50px 0;
  background-size: auto 170.8957px;
  background-position: center;
  box-shadow: 0 0 5px #16191c;
  border-left: solid 6px #34383C;
  border-right: solid 6px #34383C;
  
}

.hexTop,
.hexBottom {
  position: absolute;
  z-index: 1;
  width: 113.14px;
  height: 113.14px;
  overflow: hidden;
  -webkit-transform: scaleY(0.5774) rotate(-45deg);
  -ms-transform: scaleY(0.5774) rotate(-45deg);
  transform: scaleY(0.5774) rotate(-45deg);
  background: inherit;
  left: 17.43px;
  box-shadow: 0 0 5px #16191c;
}

/*counter transform the bg image on the caps*/
.hexTop:after,
.hexBottom:after {
  content: "";
  position: absolute;
  width: 148.0000px;
  height: 85.44783984006462px;
  -webkit-transform:  rotate(45deg) scaleY(1.7321) translateY(-42.7239px);
  -ms-transform:      rotate(45deg) scaleY(1.7321) translateY(-42.7239px);
  transform:          rotate(45deg) scaleY(1.7321) translateY(-42.7239px);
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  background: inherit;
}

.hexTop {
  top: -56.5685px;
  border-top: solid 8.4853px #34383C;
  border-right: solid 8.4853px #34383C;
}

.hexTop:after {
  background-position: center top;
}

.hexBottom {
  bottom: -56.5685px;
  border-bottom: solid 8.4853px #34383C;
  border-left: solid 8.4853px #34383C;
}

.hexBottom:after {
  background-position: center bottom;
}

.hexagon:after {
  content: "";
  position: absolute;
  top: 3.4641px;
  left: 0;
  width: 148.0000px;
  height: 85.4478px;
  z-index: 2;
  background: inherit;
}

/*  pills  */


.nav.nav-pills.nav-stacked > li.active > a:nth-last-of-type(2), .nav.nav-pills.nav-stacked > li.active > a:nth-last-of-type(2):hover {
border : none;
color: #fff;
}
.nav.nav-pills.nav-stacked > li > a:nth-last-of-type(2), .nav.nav-pills.nav-stacked > li > a:nth-last-of-type(2):hover {
background: none;
}

.item-tree > ul {
padding-left: 0px;
}

.item-tree > ul ul {
padding-left: 15px;
}





/*  background  */

.full {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}


@media (min-width: 768px){
.navbar-nav{
    margin: 0 auto;
    display: table;
    table-layout: fixed;
    float:none;
}

.navbar {
margin-bottom: 0;
border-radius: 0;
}

.navbar-wrapper .navbar {
    border-radius: 0;
}

.navbar-inverse {
background: linear-gradient(to right, #000000 , #3E3E3E, #000000);
}

.navbar-inverse .navbar-nav > li > a {
    color: #d6d6d6;
	font-weight:bold;
}

.carousel {
    margin-bottom: 0;
}


.popover {
    max-width: 500px;
}


} 


 .google-maps {
position: relative;
padding-bottom: 30%; // This is the aspect ratio
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

.navbar-default .navbar-nav > li > a {
    color: #404041;
	font-size:18px;
}


a:hover, a:focus {
color: #D4D0C8;
text-decoration: underline;
}

.breadcrumb {
    padding: 0px;
    margin-bottom: 0px;
	margin-top: 20px;
    list-style: none;
    background-color: transparent;
    border-radius: 0px;
	color:#ffffff;
}

.breadcrumbswhite  > .breadcrumb  > .active{
	color:#C0C0C0;
}

.breadcrumbswhite  > .breadcrumb > li > a {
color:#ffffff;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-right: 6px;
    padding-left: 6px;
}


.navbar {
margin-bottom: 0px;
}


.carousel-control.right {
    background-image: none;
}
.carousel-control.left{
    background-image: none;
}



.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle), .input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
    border-radius: 0px 20px 20px 0px;
}

.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group > .btn, .input-group-btn:last-child > .dropdown-toggle, .input-group-btn:first-child > .btn:not(:first-child), .input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
    border-radius: 20px 0px 0px 20px;
}

.btn {
    padding: 4px 10px;
}

.form-control {
    padding: 4px 10px;
	height: 30px;
}








.slick-next:before{
    font-family: "Glyphicons Halflings";
    font-size: 16px;
    color: #ffffff;
    content:"\e080";
	background:#656565;

}

.slick-prev:before {
    font-family: "Glyphicons Halflings";
    font-size: 16px;
    color: #ffffff;
    content:"\e079";
	background:#656565;

}

hr {
margin-top: 10px;
margin-bottom: 10px;
border-top: 1px solid #282a2b;
border-bottom: 1px solid #585151;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 120px;
	right:auto;
	text-align:center;
    padding: 0;
    margin: 2px 0px 0px;
    font-size: 14px;
    list-style: outside none none;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0;
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);
	background-color: #9E9E9E;
	opacity: 0.9;
	border-top: 6px solid red;
}


.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857;
    color: #FFFFFF;
    white-space: nowrap;
	background-color: #404041;
	margin-top:1px;
	opacity: 0.9;
}

.dropdown-menu > li > a:hover{
    color: #FFFFFF;
	background-color: #1d1d1d;

}


body {
    line-height: 2;
}



hr {
    margin-top: 4px;
    margin-bottom: 4px;
}

h1 {
    font-size: 32px;
}

.list-group-item {
    padding: 5px;
}

.btn-primary{
    color: #363636;
	font-size:15px;
    background-color: #9C9C9C;
    border-color: #B3B4B6;
	padding:5px 15px 5px 15px;
}

.btn-primary:hover{
    color: #363636;
    background-color: #727272;
    border-color: #B3B4B6;
}

body {
    font-family: Arial;
    font-size: 13pt;
    color: #333;
    line-height: 1.4;
}

.input-group {
    direction: rtl;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #EF3F36;
    background-color: #F8F8F8;
	font-weight:bold;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #303030;
	color: #EF3F36;
}

.circle03{
	background-image: url('/img/circle03.png');
	width:110px;
	height:110px;
	padding:0 10px
}

.circle03:hover{
	background-image: url('/img/circle03b.png');
	width:110px;
	height:110px;
}

.circle02{
	background-image: url('/img/circle02.png');
	width:110px;
	height:110px;
}

.circle02:hover{
	background-image: url('/img/circle02b.png');
	width:110px;
	height:110px;
}


.circle01{
	background-image: url('/img/circle01.png');
	width:110px;
	height:110px;
}

.circle01:hover{
	background-image: url('/img/circle01b.png');
	width:110px;
	height:110px;
}

.circle13{
	background-image: url('/img/circle13.png');
	width:110px;
	height:110px;
}

.circle13:hover{
	background-image: url('/img/circle13b.png');
	width:110px;
	height:110px;
}


.circle12{
	background-image: url('/img/circle12.png');
	width:110px;
	height:110px;
}

.circle12:hover{
	background-image: url('/img/circle12b.png');
	width:110px;
	height:110px;
}

.circle11{
	background-image: url('/img/circle11.png');
	width:110px;
	height:110px;
}

.circle11:hover{
	background-image: url('/img/circle11b.png');
	width:110px;
	height:110px;
}


@media screen and (max-width:1200px){
	.carousel-caption {
		right: 10%;
		left: 10%;
		padding:10px 30px 0 30px;
	}
	
	.slidertitle{
		font-size:30px;
		line-height:40px;
	}

	.carousel-inner > .item > img {
    height: 120pt;
	}
	.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    height: 120pt;
	}

}
	
	
@media only screen and (max-device-width:1200px){
	.carousel-inner {
		height:120pt;
	}
	
	.carousel{
		height:120pt;
	}
	
	.index_slider{
		height:120pt;
	}
	
}
